body {
    background-color:black !important; 
    background:url('/cfs-file/__key/themefiles/s-3fc3f82483d14ec485ef92e206116d49-files/spsd_5F00_bg_5F00_logo.gif') !important;
    min-height: 700px;
    background-position: center top !important;
    background-attachment: fixed !important;
    /*background-repeat: no-repeat !important; */ 
}

.content-fragment-page {
background-color:transparent !important; 
min-height:700px !important;
}
.content-fragment-page .layout,
.single-column.content-fragment-page {
background-color:white !important; 
}

.header-fragments .content-fragment.navigation-custom .content-fragment-content 
{
    border-bottom:none !important;
    background-color:#333 !important
}

  

.btn {
    
    display:inline-block;
    padding:20px;
    padding-top:8px;
    padding-bottom:8px;
    
}

.btn-outline, .btn-outline a{
    color:#ca3333;
    background-color:white;
    border:solid 1px #ca3333;
    border-radius:10px;
    text-align:center;
    font-weight:bold;
}

.btn-green, .btn-green a{
        color:green;
    background-color:white;
    border:solid 1px green;
    border-radius:5px;
    text-align:center;
    font-weight:bold;
        padding:12px;
    padding-top:4px;
    padding-bottom:4px;
    font-size:10px;
}

.btn-outline-slim, .btn-outline-slim a{
    color:#333;
    background-color:white;
    border:solid 1px #333;
    border-radius:5px;
    text-align:center;
    font-weight:bold;
        padding:12px;
    padding-top:4px;
    padding-bottom:4px;
    font-size:10px;
}

.full-width {width:100%;}
.top20 {margin-top:20px;}
.top10 {margin-top:10px;}
.bottom20 {margin-bottom:20px;}   

.btn-warning, .btn-warning a {
    
    color:white;
    background-color:#ca3333;
    text-align:center;
    font-weight:bold;
    
}
.btn-warning a:hover {color:black !important;} 
a.btn-warning:hover {color:black !important; } 

.btn-basic, .btn-basic a {
    
    color:#333;
    background-color:#ddd;
    text-align:center;
    font-weight:bold;
    
}

.faded {color:#aaa;}

.hierarchy-list .hierarchy-item.selected a {
    background-color: #ca3333;
    color: white;
}

.links-popup-panel ul > li > span > a:hover, .links-popup-panel ul a:hover {
    background-color: #ca3333;
    color: white;
}

.container.hierarchy-component {width:auto;}

.links-popup-panel ul { 
    border: 1px solid #ca3333;
} 

.links-popup-panel ul > li > span > a, .links-popup-panel ul a {
    color: #ca3333;
}

.navigation-tile {background-color:maroon; color:white; display:inline-block; padding-top:12px; padding-bottom:12px; width:100%; text-align:center; margin-bottom:8px;}

.blog-post-list h2.name, h2.name {font-size:18px !important;} 
.blog-post-list .post-summary {display:none;}
.header-fragments #header-69 a {font-weight:bold;}
.footer-fragments {border-top:none !important;}
.header-fragments::after {background-color:transparent;}
.banner.site fieldset ul.field-list li.field-item .field-item-input input { 
    color:black !important;
    background-color:white !important;  
    border: solid 1px #eeeeee;
}

.navigation-list div.container {width:auto;}

.rewardsBar
{
    position: fixed; 
    width: 100%; 
    height: 45px; 
    background-color: #000;
    left:0;
    bottom:0;
    padding:8px;
    color:white;
}

.rewardsBar div.inner
{
    
    max-width:1060px;
    margin-left:auto;
    margin-right:auto;
    
}

.rewards-bar-navigation a{
    display:inline-block;
    color: white;
    background-color: #ca3333;
    padding: 8px;
    margin-right: 8px;
}

.vidContainer {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.coinAwardBox { 
    width:300px; 
    height:300px; 
    padding:16px;
    position: fixed; 
    background-color: white; 
    top: 50%; 
    left: 46%; 
    margin-top: -100px; 
    margin-left: -100px; 
    border:solid 4px rgb(202, 51, 51);
    z-index:10000;
}

.coinAwardMessage
{ 
    text-align:center;
    font-weight:bold;
    font-size:18px;
}

.color-green {color:green;}
.color-red {color:red;}